
//If the slideshow application doesn't find some pictures.
"There are no pictures in the folder %@." = "There are no pictures in the folder %@.";
"There are no pictures in the slideshow folder." = "There are no pictures in the slideshow folder.";
"The slideshow can't start" = "The slideshow can't start";

//If the user try to load the application on an old OS X.
"Mac OS X 10.4 is Required" = "Mac OS X 10.4 is Required";
"This application requires Mac OS X 10.4 or above." = "This application requires Mac OS X 10.4 or above.";
"OK" = "OK";

//Tiger: if the private framework cannot be loaded.
"An error occured" = "An error occured";
"Some system files are missing." = "Some system files are missing.";
